/*
Theme Name: Boliin Child
Theme URI: https://gaviaspreview.com/wp/boliin/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Boliin theme.
Template: boliin
*/
div#amenites_icon .iconbox-one__wrap {
    padding: 15px !important;
}
.ba-content__one ul li:after {
    content: '\f058';
    font-family: 'FontAwesome';
    font-weight: 900;
    color: var(--e-global-color-primary);
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 11;
    line-height: 1;
    font-size: 18px;
}
.about-two__single:before{
	display:none !important;
}
.booking-one__content{
	padding:20px !important;
}
.iconbox-one__single {
    padding: 1px;
	margin-bottom:0px !important;
}
.coffee-table table td:nth-child(2) {
    font-weight: 700;
	color: #000;
}
